Folks.Utils.Utils – folks Reference Manual

# Utils

## Description:

[ Version ( deprecated = true , deprecated_since = "0.7.4" , replacement = "Folks.Utils" ) ]
public Utils ()

Warning: Utils is deprecated since 0.7.4. Use Folks.Utils.

Create a new utilities object.

This method is useless and should never be used. It will be removed in a future version in favour of making the Utils class into a nested namespace.

## Returns:

a new utilities object

## Since:

0.6.0